const Lambda = require('./src/lambda')

module.exports = {
  handler: async(event, lambdaContext) => {
    const app = await Lambda.LambdaApp.createForHandlerArgs(event, lambdaContext)
    await app.runAll()
    return app.buildResponse()
  },
  sample: async (event) => {
    return {"message": "sample"}
  }
}